{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        
        {
            "type": "java",
            "name": "Launch Current File",
            "vmArgs": "--module-path /usr/share/openjfx/lib/ --add-modules javafx.controls",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "Launch Pendu",
            "request": "launch",
            "vmArgs": "--module-path /usr/share/openjfx/lib/ --add-modules javafx.controls",
            "mainClass": "Pendu",
            "projectName": "projet_pendu_paul_trochel_f70f0cff"
        }
    ]
}